html,
body { height: 100%; }

body {
	margin:0;
	font: 14px "Open Sans", sans-serif;

	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	line-height: 1.4;
	background: #232323;
	overflow-x:hidden;
	background: #fff url("../images/bg.png") repeat scroll left top;
    color: #222;
}

.clear {
	clear:both;
	overflow:hidden;
	display:block;
}

a {
	color: #f3c40c;
	text-decoration:none;
	-webkit-transition: color 250ms ease-in-out;
	-moz-transition: color 250ms ease-in-out;
	-ms-transition: color 250ms ease-in-out;
	-o-transition: color 250ms ease-in-out;
	transition: color 250ms ease-in-out;
	font-weight: inherit
}

a:hover {
	color: #444;
	text-decoration:none;
}
.btn1{
	display:inline-block;
	padding:10px 15px;
	color:#fff;
	background-color:#f3c40c;
	border-radius:5px;
	-webkit-transition: all 250ms ease-in-out;
	-moz-transition: all 250ms ease-in-out;
	-ms-transition: all 250ms ease-in-out;
	-o-transition: all 250ms ease-in-out;
	transition: all 250ms ease-in-out;
	margin-bottom:20px;
}
.btn1:hover{
	text-decoration:none;
	color:#fff;
	background-color:rgba(0,0,0,0.7);
	
}

p { margin: 0 0 12px; }

hr {
	margin-top:30px;
	margin-bottom:30px;
	border-color:#999;
}

h1,
h2,
h3,
h4,
h5,
h6 { color: #111; line-height: 1.2; font-weight: 400; }

h1 { font-size: 2.133em;margin-bottom:15px; }
h2 { font-size: 1.500em; margin-bottom:10px; margin-top:20px; color:#f3c40c;}
h3 { font-size: 1.300em; margin-bottom:20px; color:#000000; }
h4 { font-size: 1.000em }
h5 { font-size: 0.800em }
h6 { font-size: 0.667em }

.container {
	max-width:1050px;
	background:#FFF;
	box-shadow: 0 3px 3px 0 rgba(0, 0, 0, 0.2);
}

.boxshadowed {
	box-shadow: 0 3px 3px 0 rgba(0, 0, 0, 0.2);
}
.boxshadowed2 {
	box-shadow: 0 3px 3px 0 rgba(0, 0, 0, 0.2);
}

.container-fluid {
	background:#FFF;
}

body table { width:100%; }
body table th,
body table td { padding:2px 5px; }

body table.grid td,
body table.grid th {
	border-bottom:1px solid #ccc;
	}
body table.grid th {
	color: white;
	background-color: #0aace2;
	}

/* .container-gradient > div, #w0 > div, #page-content-wrapper > div {
	background-color: rgba(255,255,255,0.75);
	box-shadow:0 0 25px 50px rgba(255,255,255,0.75);
} */
.container-gradient > div, #page-content-wrapper > div{
}
#page-content-wrapper > div{
	padding-left:20px;
	padding-right:20px;
	padding-bottom: 30px;
}

.no-bg{
	padding-left:0px !important;
	padding-right:0px!important;
	padding-bottom:0px!important;
	background-color:transparent !important;
	
}


/**** TOPBAR ****/

.topbar {
background:#f1f1f1;
border-top:2px solid transparent;
		border-bottom:solid 1px #ccc;
		padding: 0;

}

.topbar p {
	padding: 8px 15px 8px 0;
	margin:0;
		color:#888;
}

.topbar a:hover {
	color:#222;
}

.topbar a {
	color:#888;
	font-size:12px;
}
.topbar-contact {
	padding:11px 0 15px 0 !important;
	margin:0;
}
.topbar-contact li {
	float:left;
	padding:0 10px 0 0;
	list-style-type:none;
	padding-left:30px;
	position:relative;
	font-size:12px;
	font-weight:400;
	border-right:solid 1px #ccc;
}
.topbar-contact li:before {
    	content: "";
    	font-family: FontAwesome;
    	font-size: 15px;
    	position: absolute;
    	top: 0;
    	left: 0;
	color:#f68b48;
	font-size:12px;
	padding-left:10px;
}
.topbar-contact li:nth-child(1):before {
	content: "\f041";
	left:6px;
}
.topbar-contact li:nth-child(2):before {
	content: "\f095";
	left:2px;
}
.topbar-contact li:nth-child(3):before {
	content: "\f0e0";
	left:3px;
}
.topbar-contact li:nth-child(3) {
	border-right:none !important;
}	
	
.topbar-links {
		float:right;
		padding:0;
		margin:0;
		/* overflow:auto; */
}
.topbar-links li a {
	padding:10px 0px 10px 20px;
	margin-left:10px;
		position:relative;
	font-size:13px;
		font-weight:300;
}

.topbar-links li {
	float:left;
	list-style-type:none;
	padding:10px 0;
}
.topbar-links li a:before {
    	content: "";
    	font-family: FontAwesome;
    	font-size: 15px;
    	position: absolute;
    	top: 10px;
    	left: 0;
	color:#f68b48;
	font-size:13px;
}
.topbar-links li:nth-child(1) a:before {
	content: "\f0b1";
}
.topbar-links li:nth-child(2) a:before {
	content: "\f007";
	left:3px;
}
.topbar-links li:nth-child(3) a:before {
	content: "\f08b";
	left:3px;
}

/*** NAVBAR ***/

.navbar-brand > img {
	margin-top:12px;
	margin-left:30px;
	max-width:280px !important;
}

.navbar-collapse {
	padding:0 !important;
}

.navbar-nav {
	width:100%;
	margin-top:20px;
	z-index:9999 !important;
	box-shadow: 0 3px 3px 0 rgba(0, 0, 0, 0.2);
	background: rgb(94,157,202); /* Old browsers */
background: -moz-linear-gradient(top, rgba(94,157,202,1) 0%, rgba(46,109,154,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(94,157,202,1) 0%,rgba(46,109,154,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(94,157,202,1) 0%,rgba(46,109,154,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5e9dca', endColorstr='#2e6d9a',GradientType=0 ); /* IE6-9 */
}

.navbar-header {
	width:100%;
	display:block;
	height:110px;
}

.navbar-default {
    background-image: none;
    background-color:transparent;
	box-shadow:none;
}

.navbar {
    border: none;
    margin-bottom: 0;
    min-height: 50px;
    /* position: relative; */
	border-radius: 0;
}

.navbar-default .navbar-nav > li > a {
	border: 0px solid transparent;
}

.navbar-nav > li { margin-right: 0px; border-radius:0px;border-right: 1px solid #2e6d9a;}

.navbar-nav > li > a {
	color:#FFF !important;
	text-shadow: 0 1px 2px rgba(0,0,0,0);
	font-weight: 500;
	padding: 17px 29px;
	-webkit-transition: all 250ms ease-in-out;
	-moz-transition: all 250ms ease-in-out;
	-ms-transition: all 250ms ease-in-out;
	-o-transition: all 250ms ease-in-out;
	transition: all 250ms ease-in-out;
	border-radius:0px;
	font-size:16px;
}

.caret {
	display:none;
}

.navbar-nav > li > a:hover {
	color:#fff !important;
	text-shadow:none;
	border-radius:0px;
	background:#f3c40c url("../images/menu-arrow.png") no-repeat scroll center top !important;
	
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
    background:#f3c40c url("../images/menu-arrow.png") no-repeat scroll center top !important;
}

.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .active > a {
    background-image: none;
	color: #fff !important;
	background:#f3c40c url("../images/menu-arrow.png") no-repeat scroll center top !important;
	border-radius:0px;
	text-shadow:none;
	box-shadow:none;
}

.navbar-nav > li:hover {
background:transparent;
	border-radius:0px;
		-webkit-transition: all 250ms ease-in-out;
	-moz-transition: all 250ms ease-in-out;
	-ms-transition: all 250ms ease-in-out;
	-o-transition: all 250ms ease-in-out;
	transition: all 250ms ease-in-out;
}

@media only screen and (max-width: 768px) {
	.navbar-brand img {
		padding:0;
		margin-top:-10px;
		
		width:140px;
	}
	ul.navbar-nav {
		margin-top:0 !important;
	}
	ul.navbar-nav li {
		margin:0 !important;
	}
	.navbar-nav > li > a:hover {
	color:#fff !important;
	text-shadow:none;
	border-radius:0px;
	background:#f3c40c url("../images/menu-arrow2.png") no-repeat scroll center top !important;
	
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
    background:#f3c40c url("../images/menu-arrow2.png") no-repeat scroll center top !important;
}

.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .active > a {
    background-image: none;
	color: #fff !important;
	background:#f3c40c url("../images/menu-arrow2.png") no-repeat scroll center top !important;
	border-radius:0px;
	text-shadow:none;
	box-shadow:none;
}
	.navbar-brand {
		padding:0;
		margin-left:-15px;
	}
	.navbar-header {
	width:100%;
	display:block;
	height:70px !important;
	padding-top:9px;
	}
	#site-jalleenmyyjat td {width:100%;display:block;border:0 !important;text-align:center;}
	#site-jalleenmyyjat td img { margin-bottom:-120px;margin-left:0 !important;}
	.logo-resp {display:inline !important;}
	.navbar-nav > li { margin-bottom: 8px; }
	ul.navbar-nav > li.active::after, ul.navbar-nav > li:hover::after {
    background: #e3b17e none repeat scroll 0 0;
    width: 0%;
}
}

/* .dropdown:hover .dropdown-menu {
display: block;
} */

#carousel-example-generic {
	border-top: solid 0px #f3c40c !important;
	border-bottom:solid 0px #f3c40c !important;
}


.navbar-brand > img {
	margin-top:5px;
	margin-left:30px;
	max-width:280px !important;
	z-index:9999999;
}

/**** SLIDER ****/

.carousel-fade .carousel-inner .item {
  transition-property: opacity;
}
.carousel-fade .carousel-inner .item,
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  opacity: 0;
}
.carousel-fade .carousel-inner .active,
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}
.carousel-fade .carousel-inner .next,
.carousel-fade .carousel-inner .prev,
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0;
  transform: translate3d(0, 0, 0);
}


.slideri {
	border-bottom: 1px solid #ccc;
}


.details {
    margin: 50px 0; }
 .details h1 {
      font-size: 32px;
      text-align: center;
      margin-bottom: 3px; }
    .details .back-link {
      text-align: center; }
      .details .back-link a {
        display: inline-block;
        margin: 20px 0;
        padding: 15px 30px;
        background: #333;
        color: #fff;
        border-radius: 24px; }
        .details .back-link a svg {
          margin-right: 10px;
          vertical-align: text-top;
          display: inline-block; }

.slider-bg {
	background:#0aace2 !important;
	padding-bottom: 0 !important;
}

.carousel-caption {
	background: rgba(255,255,255,0.9);
	color:#333;
	bottom:35px;
	width:500px;
	left:510px;
	text-align:left;
	padding-left:30px;
	border-radius:10px;
}

.carousel-caption h2 {
	color:#f68b48;
		text-shadow: 0 1px 2px rgba(0,0,0,0.15);	
	font-size:20px;
	margin-bottom:5px;
}

.carousel-caption h4 {
	color:#fcb02e;
		text-shadow: 0 1px 1px rgba(0,0,0,0.15);	
	font-size:20px;
	margin-bottom:20px;
}

.carousel-caption p {
	font-size:13px;
	padding-right:20px;
	text-shadow:1px 1px 3px rgba(255,255,255,0.4);
}

.carousel-text {
	color:#9ecb3b;
	text-shadow:1px 1px 3px rgba(255,255,255,0.4);
	padding-right:80px;
}

/**** FEATURES ****/

.f1 > div { 
	background: url(../images/features/box1.jpg) no-repeat;
	height:150px;
	width:100%;
	background-size:cover;
	padding-top:100px;
	margin-top:20px;
}

.f2 > div { 
	background: url(../images/features/box2.jpg) no-repeat;
	height:150px;
	width:100%;
	background-size:cover;
	padding-top:100px;
	margin-top:20px;
}

.f3 > div { 
	background: url(../images/features/box3.jpg) no-repeat;
	height:150px;
	width:100%;
	background-size:cover;
	padding-top:100px;
	margin-top:20px;
}

.f4 > div { 
	background: url(../images/features/box4.jpg) no-repeat;
	height:150px;
	width:100%;
	background-size:cover;
	padding-top:100px;
	margin-top:20px;
}

.bf1 > div { 
	background: url(../images/features/feat1.jpg) center top no-repeat;
	height:350px;
	width:100%;
	background-size:cover;
	padding-top:220px;
	margin:20px 0;
	border-radius:10px;
	position:relative;
}

.bf2 > div { 
	background: url(../images/features/feat2.jpg) center top no-repeat;
	height:350px;
	width:100%;
	background-size:cover;
	padding-top:220px;
	margin:20px 0;
	border-radius:10px;
	position:relative;
	
}

.bf3 > div { 
	background: url(../images/features/feat3.jpg) center top no-repeat;
	height:350px;
	width:100%;
	background-size:cover;
	padding-top:220px;
	margin:20px 0;
	border-radius:10px;
	position:relative;
}

.features-big a {
	color:#FFF;
}
.features-big a:hover {
	color:#222;
}

.features-big p {
	padding:15px;
	width:100%;
	background: rgb(243,189,1); /* Old browsers */
background: -moz-linear-gradient(top, rgba(243,189,1,1) 0%, rgba(234,150,0,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(243,189,1,1) 0%,rgba(234,150,0,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(243,189,1,1) 0%,rgba(234,150,0,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f3bd01', endColorstr='#ea9600',GradientType=0 ); /* IE6-9 */
border-radius:10px;
min-height:150px;
}

.features a {
	display:block;
	width:100%;
	text-align:center;
	background:rgba(243, 196, 12, 0.9);
	padding:10px;
	color:#222;
	font-size:15px;
	text-shadow: 0 1px 5px rgba(255,255,255,1);
}

.features a:hover {
	background:rgba(0, 0, 0, 0.7);
	color:#FFF;
	text-shadow:none;
}

/**** CONTENT ****/



.content-css {
	box-shadow: 0px 2px 10px rgba(0,0,0,0.8);
	padding-top:10px;
	padding-bottom:60px !important;
	border-bottom: solid 7px #0aace2;
	background:#FFF;
}

/**** FOOTER ****/

.form-control {
    background-color: #eee;
    background-image: none;
    border: 0px solid #cccccc;
    border-radius: 5px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    color: #555555;
    display: block;
    font-size: 11px;
    height: 26px;
    line-height: 1.3;
    padding: 4px 8px;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
    width: 100%;
}

.btn-primary {
	background:#f3c40c;
    background-image: none;
    background-repeat: none;
    border-color: none;
	border:0;
	padding:8px;
	border-radius:3px;
	text-shadow:0px 1px 2px rgba(0,0,0,0.7);
}

.btn-primary:hover, .btn-primary:focus {

	opacity:0.9;
    background-position: 0;
		-webkit-transition: all 250ms ease-in-out;
	-moz-transition: all 250ms ease-in-out;
	-ms-transition: all 250ms ease-in-out;
	-o-transition: all 250ms ease-in-out;
	transition: all 250ms ease-in-out;
}

.footer-css a {
	color:#f3c40c !important;
}

.footer-css a:hover {
	color:#FFF !important;
}

.footer-css  h2 {
	font-size:18px;
	color:#FFF;
	padding-bottom:10px;
	border-bottom:dotted 1px #eee;
	margin-bottom:15px;
	font-weight:bold;
}

.footer-css h2 > i {
	font-size:14px !important;
	color:#f7b482;
}

.footer-css {
background: #2f73b0;
    border-bottom-left-radius: 15px;
    border-bottom-right-radius: 15px;
    border-top: 1px solid #ccc;
    color: #fff;
padding:0 10px 0 10px !important;
font-size:14px;
}

/**** COPYRIGHT ****/

.bottom {
background: transparent;
color:#666;
	padding: 15px 20px 15px 20px;
	box-shadow:none !important;
}
.copyright > p {
	font-size:13px;
	margin-bottom:0;
	padding-top:0px;
}
.siteseq {
	display:block;
	text-align:right;
}

.siteseq-logo:hover {
	opacity:1;
			-webkit-transition: all 250ms ease-in-out;
	-moz-transition: all 250ms ease-in-out;
	-ms-transition: all 250ms ease-in-out;
	-o-transition: all 250ms ease-in-out;
	transition: all 250ms ease-in-out;
}

.siteseq-logo {
	opacity:0.5;
}


/*********** MEDIA QUERIES ***********/

/* .navbar-collapse.in {
    overflow-y: hidden;
	overflow-x: hidden;
} */

.navbar-default .navbar-nav .open .dropdown-menu > li > a {
    color: #444;
}

@media screen and (max-width:768px){
	body{
		background: #fff;
	}
	.bf1 > div,
	.bf2 > div,
	.bf2 > div {
		margin:90px 0 !important;
	}
 	.navbar-nav > li > a {
		padding:15px !important;
		font-weight:bold !important;
	} 
	.navbar > div{
		padding-left:5px;
		padding-right:5px;
		
	}
	.featurebox{
		margin-top:20px;
		margin-bottom:20px;
		
	}
	.features > .row > .featurebox:first-child{
		margin-top:9px !important;
	}
	
	.featurebox1, .featurebox2, .featurebox3 {

	padding-top:300px;
	margin:0;
	}
	.dropdown-menu > li > a {

	background:transparent;
}
	.navbar-nav {
    margin: 8.5px 0 !important;
}

.navbar-default .navbar-nav > li > a {
    border:none;
    color: #444;
}

.navbar-nav li:nth-child(3) {
    border-right: 0px solid #777;
}
	#gallery-fullpage div.image-holder {
		width:100% !important;
	}
}


}
@media screen and (max-width:640px){
	.footer1, .footer2, .footer3, .footer4{
		width:100%;
		display:block;
		float:none;
		padding-bottom:20px;
	}
}
@media screen and (max-width:1200px){
	.btn-primary {
	margin-left:-5px !important;
}
.carousel-caption {
	background: rgba(255,255,255,0.9);
	color:#333;
	bottom:10px;
	width:600px;
	left:10px;
	text-align:left;
	padding-left:30px;
	border-radius:10px;
}

.carousel-caption h2 {
	color:#f68b48;
		text-shadow: 0 1px 2px rgba(0,0,0,0.15);	
	font-size:20px;
	margin-bottom:5px;
}

.carousel-caption h4 {
	color:#fcb02e;
		text-shadow: 0 1px 1px rgba(0,0,0,0.15);	
	font-size:20px;
	margin-bottom:20px;
}

.carousel-caption p {
	font-size:13px;
	padding-right:20px;
	text-shadow:1px 1px 3px rgba(255,255,255,0.4);
}

.carousel-text {
	color:#9ecb3b;
	text-shadow:1px 1px 3px rgba(255,255,255,0.4);
	padding-right:80px;
}
}
@media screen and (max-width:992px){
	.carousel-caption {
	display:none;
}

.yritys-content {
	padding-right:5px !important;
}

.sidebar-yritys h2 {
	padding-top:0;
	margin-top:50px !important;
	margin-bottom:20px;
}

.sidebar-yritys {
	border-left: 0px !important;
	padding:0 5px !important;
}

.tuotteet-images,
.tuotteet-content {
	padding:0 10px !important;
}

.etusivu-sidebar,
.yht-sidebar {
	padding-left:0 !important;
	padding-bottom:20px;
}

.navbar-nav > li > a {

	color:#fff !important;
	text-shadow: 0 1px 2px rgba(0,0,0,0);
	font-weight: 400 !important;
	line-height: 1;
	
	-webkit-transition: all 250ms ease-in-out;
	-moz-transition: all 250ms ease-in-out;
	-ms-transition: all 250ms ease-in-out;
	-o-transition: all 250ms ease-in-out;
	transition: all 250ms ease-in-out;
	border-radius:5px;
	font-size:14px;
}

	.carousel-caption h2{
		font-size:35px !important;
	}
	.sidebar {
	padding-bottom:20px;
	padding-right:5px !important;
}
	.respo-div {
		display:none;
	}

	.sisalto-div {
	padding-left:0px !important;
		border-left:dashed 0px #ccc !important;
}
}

@media screen and (max-width:480px){

	.carousel-caption h2{
		margin-bottom:-20px !important;
		font-size:20px !important;
	}
	
}

@media screen and (max-width:390px){

.menu-resp {
	font-size:10px;
}
	
}

@media screen and (max-width:320px){

.menu-resp {
	font-size:9px;
}
	
}

/******************** CONTENTS ********************/

.sidebarImg{
	width:100%;
	padding:0 20px 20px 20px;
}

th {text-align:Center !important;}
td > p {margin:0;padding:0;}

img {
    height: auto !important;
    max-width: 100% !important;
}

.contact-h3 {
	
}

textarea {
	min-height:110px;
}

.form-group {
	margin-bottom:-5px;
}
.form-group input {
	height:35px;
	margin-left:5px;
}

.form-group textarea {
	margin-left:5px;
}
.btn-primary {
	margin-left:0px;
}
.help-block {
	color:#f3c40c !important;
	font-size:12px;
}
.padding-fix {
	padding:0;
}
.form-control::-moz-placeholder {
    color: #333;
    opacity: 1;
	font-weight:400;
	font-size:11px;
}
.form-control:-ms-input-placeholder {
    color: #333;
    opacity: 1;
	font-weight:400;
	font-size:11px;
}
.form-control::-webkit-input-placeholder {
    color: #333;
    opacity: 1;
	font-weight:400;
	font-size:11px;
}

.form-control:-moz-placeholder {
    color: #333;
    opacity: 1;
	font-weight:400;
	font-size:11px;
}

.send-btn {
	background:#f3c40c;
	padding:10px 15px;
	margin-top:10px;
	margin-left:0px;
	text-shadow:none !important;
}

.send-btn:hover {
background:#000;
}

.form-control {
    background-color: #fff;
    background-image: none;
    border: 1px solid #cccccc;
    border-radius: 5px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    color: #333;
    display: block;
    font-size: 11px;
    height: 26px;
    line-height: 1.3;
    padding: 4px 8px;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
    width: 100%;
}
.footer-form-col {
	padding-right:25px;
}

.sidebar {
	padding-bottom:20px;
	padding-right:18px;
}

table.grid {
	margin-top:30px !important;
}

table.grid tr:nth-child(2n) td {
    background: #FFF none repeat scroll 0 0 !important;
	border:none !important;
	padding:5px;
			vertical-align:center !important;
}

table.grid tr:nth-child(1n) td {
    background: #eee none repeat scroll 0 0;
	border:none !important;
		padding:5px;
		vertical-align:center !important;
}

/* table.grid td {
	border:1px solid #eee;
	vertical-align:middle;
} */

.sidebar img {
	border:1px solid #ccc;
	border-radius:5px;
	margin-bottom:10px;
}

.sidebar h2 {
	color:#444;
	padding-bottom:10px;
	border-bottom:solid 0px #e3b17e;
	margin-bottom:5px;
	margin-left:0px;
	padding-top:10px;
	text-transform:uppercase;
	font-weight:400;
	text-align:left;
font-size: 1.3em;
	
}

.sidebar h2:before {
	font-family:"FontAwesome";
	content: "\f138";
	padding-right:8px;
	color:#0bace2;
	font-size:18px;
	
}

.sidebar h3 {
	margin-top:3px;
	
}

.sisalto-div {
	padding-left:20px;
		border-left:dashed 1px #ccc;
}

.sisalto-div h1 {
		border-bottom:dashed 1px #111;
		padding-bottom:10px;
}

.selaa-btn2 {
background:#eee;
	color:#343434;
	padding:15px 12px 12px 12px;
	border-radius:0px;
	font-size:15px;
	box-shadow: inset 0px 1px 5px rgba(0,0,0,0.2);
	margin-bottom:0;
}

.selaa-btn2:hover {
	color:#fff;
	background:#0bace2 !important;
	-webkit-transition: all 250ms ease-in-out;
	-moz-transition: all 250ms ease-in-out;
	-ms-transition: all 250ms ease-in-out;
	-o-transition: all 250ms ease-in-out;
	transition: all 250ms ease-in-out;

}

.selaa-btn2-active {
	color:#fff;
	background:#343434;
	padding:15px 12px 12px 12px;
	border-radius:0px;
	font-size:15px;
	box-shadow: inset 0px 1px 5px rgba(0,0,0,0.2);
	margin-bottom:0;
}

.selaa-btn2:hover {
	color:#fff;
	background:#343434;
	-webkit-transition: all 250ms ease-in-out;
	-moz-transition: all 250ms ease-in-out;
	-ms-transition: all 250ms ease-in-out;
	-o-transition: all 250ms ease-in-out;
	transition: all 250ms ease-in-out;

}

.text ul {
	padding: 10px 20px;
}

table.table-imgs {
	margin-top:15px;
}

table.table-imgs img {
	border:solid 0px #ccc;

}

table.table-imgs td {
	padding:10px;
	border-top:1px dashed #ccc;
}

@media only screen and (max-width: 1000px) {
	table.table-imgs td { display:block !important;width:100% !important;}
}

#site-yhteystiedot div.footer-sijainti {
	display:none;
}
#site-yhteystiedot div.container.sisalto {
	margin-top:-7px;
}

/*** NEW CSS ***/

span.phone {
	font-size:25px;
	color:#f3c40c;

}

.introbutton {
    background: #fff none repeat scroll 0 0;
    border-radius: 5px;
    box-shadow: 0 3px 0 0 rgba(0, 0, 0, 0.1);
    color: #333;
    display: inline-block;
    font-size: 16px;
    padding: 15px 20px;
    text-align: center;
	margin:7px 0 0 0;
}

.introbutton:hover {
	background:#000;
	color:#FFF;
		-webkit-transition: all 250ms ease-in-out;
	-moz-transition: all 250ms ease-in-out;
	-ms-transition: all 250ms ease-in-out;
	-o-transition: all 250ms ease-in-out;
	transition: all 250ms ease-in-out;
}

.index-intro {
	background:#f3c40c;
	padding:20px 25px !important;
}

.index-intro p {
	padding:0;
	margin:0;
	color:#fff;
}

.footer-css a {
	color:#FFF;
}

.footer-css a:hover {
	color:#f3c40c;
}

.footer-css > div > div {
	padding:10px 15px;
}

ul.fa-ul { m0; }

ul.fa-ul li { list-style:none;padding-bottom: 12px; }

.news-date {
	background:transparent;
	padding-bottom:12px;
	border-radius:0;
	display:block;
	margin-bottom:10px;
	height:100%;
		border-bottom:dotted 1px #ccc;
}

.news-date2 {
	padding-bottom:5px;
	border-radius:5px 5px 0 0;
	color:#fff;
	margin-right:0px;
	margin-left:0px;
	margin-bottom:0px;
	width:100%;
	display:block;
	font-weight:600;
}

.container-bg {
	background: #fff url("../images/content-bg.jpg") no-repeat scroll left top;
	padding-bottom:20px;
	padding-top:20px;
}

.container-bg-no-bg {
	padding-top:20px;
	padding-bottom:20px;
}

p.etusivu-box b {
	font-size:15px;
}

.etusivu-sidebar {
		padding-left:30px;
}

.etusivu-sidebar > div {
	background:rgba(255,255,255,0.85);
	border-radius:10px;
	width:100%;
	display:block;

box-shadow: 0 3px 3px 0 rgba(0, 0, 0, 0.2);
    text-align: center;
	padding:15px;
}

.etusivu-sidebar h2 {
	font-size:26px;
	padding-bottom:5px;
	margin-top:0;
}

.yht-sidebar {
		padding-left:30px;
}

.yht-sidebar > div {
	background:rgba(255,255,255,0.85);
	border-radius:10px;
	width:100%;
	display:block;

box-shadow: 0 3px 3px 0 rgba(0, 0, 0, 0.2);
    text-align: left;
	padding:20px 20px;
}

.yht-sidebar h2 {
	font-size:26px;
		padding-bottom:5px;
	margin-top:0;
}

.etusivu-sidebar img {
	border-radius:5px;

}

.etusivu-sidebar p {
	padding-top:15px;
}

p.etusivu-box {
	margin-top:25px;
	background:#f58c4d;
	color:#fff;
	width:100%;
	border-radius:10px 0 10px 0;
	padding:15px;
}

.sidebarbutton {
    background: #f3c40c none repeat scroll 0 0;
    border-radius: 5px;

    color: #fff;
    display: inline-block;
    font-size: 16px;
    padding: 15px 20px;
    text-align: center;
	margin:7px 0 0 0;
}

.sidebarbutton-fw:hover,
.sidebarbutton:hover {
	background:#000;
	color:#FFF;
		-webkit-transition: all 250ms ease-in-out;
	-moz-transition: all 250ms ease-in-out;
	-ms-transition: all 250ms ease-in-out;
	-o-transition: all 250ms ease-in-out;
	transition: all 250ms ease-in-out;
}

.sidebarbutton-fw-active {
	background:#000;
	color:#FFF;
	border-radius: 5px;
	display: block;
    font-size: 16px;
    padding: 15px 20px;
    text-align: center;
	margin:7px 0 0 0;
}

.sidebarbutton-fw {
    background: #f3c40c none repeat scroll 0 0;
    border-radius: 5px;
    color: #fff;
    display: block;
    font-size: 16px;
    padding: 15px 20px;
    text-align: center;
	margin:7px 0 0 0;
}

.navbar-right .dropdown-menu {
    left: 0;
    right: 0;
}

.list-view > div.summary {
	display:none;
}

.list-view > .item > .news-slot {
	background:rgba(255,255,255,0.8);
	border:1px solid #ccc;
	border-radius:5px 5px 5px 0;
	padding-bottom:20px;
}

.list-view > .item > .news-slot > .content {
	padding: 5px 15px;
}

.list-view > .item > .news-slot > a > div > h3 {
	padding: 0 15px !important;
	color:#2f73b0;
}

.list-view > .item > .news-slot > a:hover {
	text-decoration:none;

}

.list-view > .item > .news-slot > a > div > h3 > .glyphicon {
	color:#398c3c;
	display:none;
}

.list-view > .item {
	padding: 25px 0;
}

.list-view > .item > div > .date {
background: #e5e5e5; /* Old browsers */
background: -moz-linear-gradient(top, #e5e5e5 0%, #ffffff 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #e5e5e5 0%,#ffffff 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #e5e5e5 0%,#ffffff 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e5e5e5', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
	border-bottom:solid 1px #cacaca;
	padding:12px;
	border-radius:5px 5px 0 0;
	color:#777;
	margin-right:0px;
	margin-left:0px;
	margin-bottom:0px;
	width:100%;
	display:block;
	font-weight:600;
	text-shadow:0 1px 1px rgba(255,255,255,0.75);
}

.list-view > .item > a {

background: #2f73b0;
	padding:6px 20px;
	border-radius:0 0 5px 5px;
	margin-top:0px;
	position:absolute;
	border-bottom: 0px solid #398c3c;
	color:#FFF;
	border-top:0px solid #398c3c;
	text-shadow:0 1px 2px rgba(0,0,0,0.45);
	font-size:13px;
	font-weight:600;
}

.article-inner > .date {
	padding-bottom:15px;
}

.list-view > .item > a:hover {
	text-decoration:none;
	opacity:0.85;
		-webkit-transition: all 130ms ease-in-out;
    -moz-transition: all 130ms ease-in-out;
    -o-transition: all 130ms ease-in-out;
    transition: all 130ms ease-in-out;
}

#site-yhteystiedot .slideri {
	display:none;
}

/*** TUOTTEET ***/

.tuotteet {
	padding: 30px 0;
}

.tuotteet-content {
	padding-left:25px;
}

.tuotteet-content h1 {
	margin-bottom:30px;
}

.tuotteet-content hr {
	margin-bottom:0;
}

ul.sidebar-nav {
	padding: 0;
	margin-bottom:40px;
}

ul.sidebar-nav > li {
	list-style-type:none;
}

ul.sidebar-nav > li > a {
	color:#FFF;
	font-weight:600;
	display:block;
	background: rgb(9,72,117); /* Old browsers */
background: -moz-linear-gradient(top, rgba(9,72,117,1) 0%, rgba(35,98,143,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(9,72,117,1) 0%,rgba(35,98,143,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(9,72,117,1) 0%,rgba(35,98,143,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#094875', endColorstr='#23628f',GradientType=0 ); /* IE6-9 */
	padding:12px;
}

ul.sidebar-nav-dropdown > li > a:hover,
ul.sidebar-nav > li > a:hover {
	color:#f3c40c;
}

ul.sidebar-nav-dropdown > li {
	list-style-type:none;
}

ul.sidebar-nav-dropdown {
	padding-left:0px;
}

ul.sidebar-nav-dropdown > li > a {
	color:#FFF;
	font-weight:400;
	display:block;
background: rgb(43,106,151); /* Old browsers */
background: -moz-linear-gradient(left, rgba(43,106,151,1) 0%, rgba(81,144,189,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left, rgba(43,106,151,1) 0%,rgba(81,144,189,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right, rgba(43,106,151,1) 0%,rgba(81,144,189,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2b6a97', endColorstr='#5190bd',GradientType=1 ); /* IE6-9 */
	padding:7px 20px;
}

.tuotteet-boxes > a {
	color:#222;
}

.tuotteet-boxes h3 {
	border-bottom: solid 2px #ccc;
	padding-bottom:5px;
	font-weight:600;
	text-align:center;
}

.tuotteet-boxes span {
	padding:14px;
	background:#f3c40c;
	display:block;
	border-radius:5px;
	text-align:center;
}

.tuotteet-boxes span:hover {
	background:#222;
	color:#fff;
			-webkit-transition: all 130ms ease-in-out;
    -moz-transition: all 130ms ease-in-out;
    -o-transition: all 130ms ease-in-out;
    transition: all 130ms ease-in-out;
}

.tuotteet-index > a > div > div {
	min-height:290px !important;
}

.tuotteet-index p {
	margin-top:15px;
}

.tuotteet-boxes > a > div > div {
	width:100%;
	min-height:370px;
	box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.1) inset;
	border-radius:5px;
	margin-top:15px;
	padding:15px;
	border:1px solid transparent;
}

.tuotteet-boxes p {
	min-height:70px;
}

.tuotteet-boxes div.headimg {
	width:100%;
	padding-bottom:125px;
	background-size:contain !important;
	margin-bottom:8px;
}

.tuotteet-boxes div.boxlogo {
	width:100%;
	padding-bottom:35px;
	background-size:contain !important;
}

.tuotteet-index div.boxlogo {
	width:100%;
	padding-bottom:55px !important;
	background-size:contain !important;
}

.tuotteet-boxes div.boxlogo-2n {
	width:100%;
	padding-bottom:50px;
	background-size:contain !important;
}

.tuotteet-boxes > a > div > div:hover {
	border:1px solid #ccc;
}

.tuotteet-images {
	padding:0 15px;
}

.tuotteet-images img {
	margin-top:20px;
}

.tuotteet-content p {
	margin:30px 0 20px 0;
}

.tuotteet-content ul {
	padding-left:25px;
}

/*** SISÄLTÖ ***/

.sisalto {
	padding:30px 0;
}

#site-jalleenmyyjat h3 {
	margin-top:30px;
}

#site-jalleenmyyjat td {
	padding:20px 0;
	border-bottom:dashed 1px #ccc;
}

#site-jalleenmyyjat td img {
	margin-left:40px;
	margin-right:0;
}

#site-yritys .sisalto {
	margin-top:-5px;
	border-top:solid 1px #ccc;
}

.yritys-content {
	padding-right:30px;
}

.sidebar-yritys h2 {
	padding-top:0;
	margin-top:0;
	margin-bottom:20px;
}

.sidebar-yritys {
	border-left: 1px dashed #ccc;
	padding:0 20px;
}

/***** PRODUCTS *****/

.product-hl-under {
	margin-top:0px;
}

#contactform-name {
	margin-right:15px;
}

#contactform-text {
	height:150px;
}

.contact-h3 {
	padding-bottom:15px !important;
}

.products-ul li:before {
	    content: "\f054";
    	font-family: FontAwesome;
    	color: #658fa7;
    	font-size: 14px;
		padding-right:5px;
		
}

.products-ul {
	color:#555;
	font-size:17px;
	list-style-type:none !important;
	margin:0;
	padding:15px 0;
}

img {
    height: auto !important;
    max-width: 100% !important;
}

.features .products-sidebar > p > img{padding-bottom: 20px;text-align:center;}



.prod-box-inner > a > .img-inner {
	padding-bottom:65%;
}

div.img-inner {
    background-repeat: no-repeat !important;
    background-size: contain !important;
    border-radius: 0;
    display: block;
    margin: 0 0 4px 0px;
    padding-bottom: 50%;
    width: 100%;
	background-position:  center center !important;
}
table.tableizer-table {
		font-size: 12px;
		border: 0px solid #CCC; 
} 

.tableizer-table td {
		padding: 4px;
		margin: 3px;
		border: 0px solid #CCC;
}

.tableizer-table th {
		background-color: #4f7991; 
		color: #FFF;
		font-weight: bold;
		padding:5px;
	}
	
/*** TUOTEKATALOGI STYLING ***/

div.gallery div.prod-box-inner {
	margin-top:30px;
}

.product-menu ul.navbar {
	padding: 0;
	margin-bottom:40px;
}

.product-menu ul.navbar > li {
	list-style-type:none;
	margin:0;
	border-radius:0;
}

.product-menu ul.navbar > li > a {
	color:#FFF;
	font-weight:600;
	display:block;
	background: rgb(9,72,117); /* Old browsers */
background: -moz-linear-gradient(top, rgba(9,72,117,1) 0%, rgba(35,98,143,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(9,72,117,1) 0%,rgba(35,98,143,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(9,72,117,1) 0%,rgba(35,98,143,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#094875', endColorstr='#23628f',GradientType=0 ); /* IE6-9 */
	padding:12px;
	border-radius:0;
}

.product-menu > ul.navbar > li.level-2 > a:hover,
.product-menu ul.navbar > li > a:hover {
	color:#f3c40c;
}

.product-menu li.level-2 {
	list-style-type:none;
}

ul.sidebar-nav-dropdown {
	padding-left:0px;
}

.product-menu > ul.navbar > li.level-2 > a {
	color:#FFF;
	font-weight:400;
	display:block;
background: rgb(43,106,151); /* Old browsers */
background: -moz-linear-gradient(left, rgba(43,106,151,1) 0%, rgba(81,144,189,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left, rgba(43,106,151,1) 0%,rgba(81,144,189,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right, rgba(43,106,151,1) 0%,rgba(81,144,189,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2b6a97', endColorstr='#5190bd',GradientType=1 ); /* IE6-9 */
	padding:7px 20px;
}

body#tuotteet-tuotteet div.tuotteet-boxes > a > div > div {
	min-height:auto;
}

.tuotteet-content h2 {
	color:#111;
	font-size:16px;
}